<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:foreground="?android:selectableItemBackground">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="通风方案申请审批"
        android:textStyle="bold"
        android:textColor="@drawable/step_title_color"
        android:textSize="?attr/textSizeXX" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_title"
        android:layout_alignLeft="@id/tv_title"
        android:layout_alignRight="@id/tv_title"
        android:layout_marginTop="21dp">

        <TextView
            android:id="@+id/leftLine"
            android:layout_width="0dp"
            android:layout_height="1.5dp"
            android:layout_weight="1"
            android:background="@drawable/step_line_bg" />

        <TextView
            android:id="@+id/rightLine"
            android:layout_width="0dp"
            android:layout_height="1.5dp"
            android:layout_weight="1"
            android:background="@drawable/step_line_bg" />
    </LinearLayout>

    <ImageView
        android:id="@+id/tv_circle"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_below="@id/tv_title"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/process_step_circle_bg" />

</RelativeLayout>